Bug 699121 - [abrt] crash in imake-1.0.2-13.fc13: raise: Process /usr/bin/imake was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in imake-1.0.2-13.fc13: raise: Process /usr/bin/imake was killed...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: imake
Version: 13
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a725b6c2a68129320810ab53413...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-23 09:53 UTC by SacKana
Modified: 2011-05-07 13:28 UTC (History)
1 user (show)

Fixed In Version: imake-1.0.2-15.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-07 13:28:06 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (6.21 KB, text/plain)
2011-04-23 09:53 UTC, SacKana
no flags Details

Description SacKana 2011-04-23 09:53:43 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: imake -DUseInstalled -I/usr/share/X11/config
component: imake
crash_function: raise
executable: /usr/bin/imake
global_uuid: a725b6c2a68129320810ab534130ad6c9ba7cebe
kernel: 2.6.33.3-85.fc13.i686.PAE
package: imake-1.0.2-13.fc13
rating: 4
reason: Process /usr/bin/imake was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 SacKana 2011-04-23 09:53:46 UTC
Created attachment 494408 [details]
File: backtrace

Comment 2 Fedora Update System 2011-04-27 15:49:52 UTC
imake-1.0.2-15.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/imake-1.0.2-15.fc13

Comment 3 Fedora Update System 2011-04-28 01:58:04 UTC
Package imake-1.0.2-15.fc13:
* should fix your issue,
* was pushed to the Fedora 13 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing imake-1.0.2-15.fc13'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/imake-1.0.2-15.fc13
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-07 13:28:01 UTC
imake-1.0.2-15.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.